6 Replies Latest reply on Jan 17, 2014 11:01 AM by user_14586677

    Programming errors CY8CKIT-007 with MiniProg3

    user_347933176

      Hello,

         

      Yesterday I bought a CY8CKit-007 and a MiniProg3 at Farnell. I am having trouble programming it.

         

      Both connected with USB cable and SW1 set to "USB"

         

      When I try to program (Ctrl-F5) using PSoc Creator 3.0 I get the following error :

         

      ---

         

      Select Debug Target

         

      * MiniProg3/1229DD000BF3

         

         >> (!) PSoc3

         

      PSoc 3 : This Device was recognized, but PSoc Creator does not support using it at this time.

         

      ---

         

      I now find out this demokit is not supported anymore, I don't need the practical examples but would like to modify this board for my own software.

         

      Does someone know a solution to this ?

         

       

         

      Versions :

         

      - PSoc Creator 3.0

         

      - MiniProg3 version 2.05 [3.08/2.07] (no need of Upgrade; firmware is up to date according to PSoc Programmer

         

      - CY8CKIT-007 serial nr "121R-51100 - 0947DG00469"

         

       

         

      Thanks

         

       

         

      Patrick